import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BytebotLayoutComponent } from './bytebot-layout.component';

describe('BytebotLayoutComponent', () => {
  let component: BytebotLayoutComponent;
  let fixture: ComponentFixture<BytebotLayoutComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BytebotLayoutComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BytebotLayoutComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
